
QGIS Application - Bug report #9747

data defined properties

2014-03-08 03:33 AM - Alessandro Ciali

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:2.2.0 Regression?: No

Operating System: win7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18297

Description

I noticed that, when using data defined properties in setting point symbol size, the symbol is well represented in view and composer view,

but it disappears from legend, both in TOC and composer. I think it should be represented using at least the parameters set in properties

window.

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:11 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

2025-04-27 1/1

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

